html,body {
  font-family: 'Playfair Display', serif;
}

body{
	padding-right: 0 !important;
}

a.button{
	font-weight: bold;
}

a.button:hover{
	background-color: #703759 !important;
	color: #fff !important;
}

.hero.is-info {
  background: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url('../images/background.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.hero .nav, .hero.is-success .nav {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.hero .subtitle {
  padding: 3rem 0;
  line-height: 1.5;
}

.container-bg{
	background-color: rgba(0, 0, 0, 0.4);
}

.container {
  max-width: 1170px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/* line 32, ../sass/demo.scss */
.container .gallery a img {
  float: left;
  width: 100%;
  height: auto;
  border: 2px solid #fff;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}
/* line 46, ../sass/demo.scss */
.container .gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}

/* line 65, ../sass/demo.scss */
.align-center {
  text-align: center;
}

.container.has-text-centered{
	display: flex !important;
}

.logo{
	max-width: 250px;
}